

	body
	{	
	color: rgb(0, 0, 0); 
	background-color: rgb(240, 250, 240);
	}

	.accueil, .activites                 /* étiquette des boutons retour page d'accueil et retour page des activités */
		{
		display:block;		
		border:0px solid blue;
		font-size:1.2vw;
		vertical-align:top;
		width:25vw;
		}

	.accueil a, .activites a               /* texte du bouton retour page d'accueil */
		{
		border:5px outset rgb(55,255,255);
		border-radius:15px;
		background:rgb(255,255,255);
		text-decoration:none;
		font-weight:bold;
		}

	.accueil a:hover, .activites a:hover
		{
		background:rgb(155,255,255);
		}
        /* h1
		{
		text-align:center;
		display:inline-block;
		width:30vw;
		font-size:2vw;
		vertical-align:top;
		}
		*/
h4					
		{
		font-size:1.2vw;
		margin-top:0px;
		margin-bottom:0px;
		}
		
	.boutons
		{
		margin-top:0px;
		margin-bottom:10px;
		}
		
	.accueil1, .accueil2
		{
		display:inline-block;
		border:2px solid blue;
		text-align:center;
		width:30vw;                  
		height:22vw;
		margin:auto;
		vertical-align:top;
		}
	.accueil1 img, .accueil2 img
		{
		width:100%;
		height:100%;
		}
	.presentation        /*création d'un cadre sans bordure dont le contenu "class accueil1 + H1 + class accueil2 " sera centré   */
		{
		 text-align:center;
		                        /*margin:auto;  */
		 margin-top:5px;  /* Le cadre est à 10 px du cadre de la class activités */ 
		 border:0px solid red;
		 color:rgb(255,000,000);
		
		}
	.presentation h1      /* contenu de la class présentation */
		{
		display:inline-block;
		margin-top:0px;    /*le texte sera positioné à 0 px du haut du cadre du contenu*/
		color:rgb(000,000,255);
		text-align:center;
		width:20vw;
		font-size:2vw;
		vertical-align:top;
		text-decoration:none;
		border:0px solid red;
		}



	
	